prefix=/opt/gnome
exec_prefix=${prefix}

if test "${prefix}/include" != /usr/include ; then
  LIBGLADE_INCLUDEDIR="-I${prefix}/include -I/opt/gnome/include/gnome-xml"
else
  LIBGLADE_INCLUDEDIR="-I/opt/gnome/include/gnome-xml"
fi
LIBGLADE_LIBDIR="-L${exec_prefix}/lib -rdynamic -L/opt/gnome/lib -L/usr/lib -L/usr/X11/lib"
LIBGLADE_LIBS="-lglade-gnome -lglade -L/opt/gnome/lib -lxml -lz -rdynamic -lgnomeui -lart_lgpl -lgdk_imlib -lSM -lICE -lgtk -lgdk -lgmodule -lXext -lX11 -lgnome -lgnomesupport -lesd -laudiofile -lm -ldb1 -lglib -ldl"
MODULE_VERSION="libglade-0.16"

